<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <Shocktrooper_TBI.label>震波部队</Shocktrooper_TBI.label>
  <Shocktrooper_TBI.labelPlural>震波部队</Shocktrooper_TBI.labelPlural>

  <Buzzer_TBI.label>蜂群</Buzzer_TBI.label>
  <Buzzer_TBI.labelPlural>蜂群</Buzzer_TBI.labelPlural>


</LanguageData>